# Set an admin to away

You can set an Admin as away for the Inbox.

Endpoint: PUT /admins/{id}/away
Version: 2.9
Security: bearerAuth

## Path parameters:

  - `id` (integer, required)
    The unique identifier of a given admin

## Header parameters:

  - `Intercom-Version` (string)

## Request fields (application/json):

  - `away_mode_enabled` (boolean, required)
    Set to "true" to change the status of the admin to away.
    Example: true

  - `away_mode_reassign` (boolean, required)
    Set to "true" to assign any new conversation replies to your default inbox.
    Example: false

## Response 200 fields (application/json):

  - `type` (string)
    String representing the object's type. Always has the value `admin`.
    Example: admin

  - `id` (string)
    The id representing the admin.
    Example: 1295

  - `name` (string)
    The name of the admin.
    Example: Joe Examplee

  - `email` (string)
    The email of the admin.
    Example: wash@example.com

  - `job_title` (string)
    The job title of the admin.
    Example: Philosopher

  - `away_mode_enabled` (boolean)
    Identifies if this admin is currently set in away mode.
    Example: false

  - `away_mode_reassign` (boolean)
    Identifies if this admin is set to automatically reassign new conversations to the apps default inbox.
    Example: false

  - `has_inbox_seat` (boolean)
    Identifies if this admin has a paid inbox seat to restrict/allow features that require them.
    Example: true

  - `team_ids` (array)
    This object represents the avatar associated with the admin.
    Example: [814865]

  - `avatar` (string)
    Image for the associated team or teammate
    Example: https://picsum.photos/200/300

  - `team_priority_level` (object)
    Admin priority levels for teams

  - `team_priority_level.primary_team_ids` (array)
    The primary team ids for the team
    Example: [814865]

  - `team_priority_level.secondary_team_ids` (array)
    The secondary team ids for the team
    Example: [493881]

## Response 401 fields (application/json):

  - `type` (string, required)
    The type is error.list
    Example: error.list

  - `request_id` (string)
    Example: f93ecfa8-d08a-4325-8694-89aeb89c8f85

  - `errors` (array, required)
    An array of one or more error objects

  - `errors.code` (string, required)
    A string indicating the kind of error, used to further qualify the HTTP response code
    Example: unauthorized

  - `errors.message` (string)
    Optional. Human readable description of the error.
    Example: Access Token Invalid

  - `errors.field` (string)
    Optional. Used to identify a particular field or query parameter that was in error.
    Example: email

## Response 404 fields (application/json):

  - `type` (string, required)
    The type is error.list
    Example: error.list

  - `request_id` (string)
    Example: f93ecfa8-d08a-4325-8694-89aeb89c8f85

  - `errors` (array, required)
    An array of one or more error objects

  - `errors.code` (string, required)
    A string indicating the kind of error, used to further qualify the HTTP response code
    Example: unauthorized

  - `errors.message` (string)
    Optional. Human readable description of the error.
    Example: Access Token Invalid

  - `errors.field` (string)
    Optional. Used to identify a particular field or query parameter that was in error.
    Example: email

